Subject: bug#42535: 28.0.50; macOS test failure: echo-server-with-dns

From: Philipp Stephani <[email-masked]>
Date: Tue, 4 Aug 2020 18:08:18 +0200

Am Di., 4. Aug. 2020 um 17:28 Uhr schrieb Lars Ingebrigtsen <[email-masked]>:
>
> Philipp <[email-masked]> writes:
>
> > This is another follow-up to bug#30700, this time about the test
> > echo-server-with-dns.
> >
> > Test echo-server-with-dns backtrace:
> >   make-network-process(:name "server" :server t :noquery t :family ipv
>
> I've now disabled this test if it looks like (system-name) isn't
> localhost on the machine.  Can you try this and see whether it fixes
> this test case on your machine?  (The test doesn't fail on my Apple
> laptop.)

Yes, the test is now being skipped on my machine. Thanks.